<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="OSC.js"></script>
    <style>
        #square{
            position: absolute;
            border: 3px solid black;
            background: orange;

        }
    </style>
</head>
<body>
    <div id="square"></div>
    <script>
        var size = left = 0;
        handle = setInterval("anim(S(square))", 100)
        function anim(object){
            size += 10;
            left += 3;
            object.height = size + "px";
            object.width = size + "px";
            object.left = left + "px";
            object.bottom = left + "px";
            if (size >= 200 || left >= 200){
                size = 0;
                left = 0;
            }

        }
    </script>
</body>
</html>